<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Delete the constraints for entity TBProductBlockDetails.
    -->
    <changeSet id="20210223075021-1" author="jhipster">

        <dropForeignKeyConstraint baseTableName="tb_product_block_details"
                                 constraintName="fk_tb_pbd_tb_warehouse_id"/>

    </changeSet>
</databaseChangeLog>
